Removes tags from the user.
POSThttps://api.awork.com/api/v1/users/{userId}/deletetags
POST https://api.awork.com/api/v1/users/{userId}/deletetagsRemoves tags from the user. The selected tags are removed from the user.
Authentication
AuthorizationBearer
Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.
Path parameters
userIdstringRequired
format: uuidThe id of the user whose tags should be removed.
Request body Required
The model with the tags to be removed.
application/json
namestringRequired
minLength: 0 maxLength: 255 The name of the tag to delete.
Responses
204 No Content
207 Multi-Status